body{
width: 1024px;
margin: auto;
background-color: #EEEEEE;
}
@font-face {
    font-family: BebasNeue;
    src: url('bebasneuebold-webfont.ttf') format('truetype'),
    url('bebasneuebold-webfont.eot') format('embedded-opentype'),
    url('bebasneuebold-webfont.woff2') format('woff2'),
    url('bebasneuebold-webfont.woff') format('woff'),
    url('bebasneuebold-webfont.svg') format('svg');
}
.fonta{
	font-family: BebasNeue; 
	text-shadow: 1px 1px #CCC; 
	color: #333333;
	display: table-cell;
	vertical-align: middle;
	font-size: 31pt;
	word-wrap: break-word;
}
#cd {
	margin: auto;
	height: 50px;
	width: 450px;
	font-family: "Courier New", Courier, mono;
	font-size: 24pt;
	color: #000;
	text-align: center;
	font-weight: bold;
	background-image: url(back.jpg);
	vertical-align: middle;
}
/*menu CSS*/


#modernbricksmenu{
padding: 0;
width: 100%;
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
}

#modernbricksmenu ul{
font: bold 11px Arial;
margin:0;
margin-left: 40px; /*margin between first menu item and left browser edge*/
padding: 0;
list-style: none;
}

#modernbricksmenu li{
display: inline;
padding: 0;
/*text-transform:uppercase;*/
}

#modernbricksmenu a{
float: left;
display: block;
color: white;
margin: 0 1px 0 0; /*Margin between each menu item*/
padding: 5px 10px;
text-decoration: none;
letter-spacing: 1px;
background-color: black; /*Default menu color*/
border-bottom: 1px solid white;
}

#modernbricksmenu a:hover{
background-color: red; /*Menu hover bgcolor*/
}

#modernbricksmenu #current a{ /*currently selected tab*/
background-color: green; /*Brown color theme*/ 
border-color: #000000; /*Brown color theme*/ 
}

#modernbricksmenuline{
clear: both;
padding: 0;
width: 104%;
height: 5px;
line-height: 5px;
background: #000000; /*Brown color theme*/ 
}

#myform{ /*CSS for sample search box. Remove if desired */
float: right;
margin: 0;
padding: 0;
}

#myform .textinput{
width: 190px;
border: 1px solid gray;
}

#myform .submit{
font: bold 11px Verdana;
height: 22px;
background-color: lightyellow;
}
a.hoverable:hover{
background-color:#D8CECE
}
.sharebutton1{
display: block;
height: 78px !important;
padding-top: 22px;
width: 636px;
margin: auto;
}
.sidesban{
float: left;
width: 160px;
padding-top: 10px;
}
.footer-text{
text-align: center;
margin: auto;
color: #999;
}
.footer{
    height: 120px;
    display: flex;
    align-items: center;
}